@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; }

body {background-color:#dadada; font-family:"Verdana", Geneva, sans-serif;}
img {border:none;}

#main { width:1024px; margin:auto;}
#container { width:960px; margin:auto;}

#headertop {height:32px;background-color:#fff;} #endi {float:left;} #idioma { float:right; font-size:10px; margin-top:10px; margin-right:15px; color:#0068b1;}
#idioma a{
	text-decoration: none;
	color: #0068b1;
}

#headerbottom {height:77px; border-top:solid 1px #999; border-bottom:solid 1px #999;background-color:#fff;}
#logo { width:390px; float:left;}
#menu {float:right;width:300px;height:77px;}
	#menu ul {list-style:none;}
	#menu ul li{float: left; list-style:none; font-weight: bold; font-size: 15px; color:#0068b1; border-left: solid 1px #999; height:77px;} 
	.menuspace {margin:29px 25px 0 25px;}
	.menuspace a{ text-decoration:none; color:#0068b1;}
	.menuspace a:hover{ color:#333;}
	
#featured {}

#content {padding: 15px; float:left;}
	.imge { word-spacing:253px;margin:auto;}

#box1 {
	margin: 0 14px 0 0;
	padding: 0 0 15px 0;
	background-color:#FFF;
	width:300px;
	float:left;
}
#box2 {
	margin: 0 14px 0 0;
	padding: 0 0 15px 0;
	background-color:#FFF;
	width:300px;
	float:left;
}
#box3 {
	background-color:#FFF;
	padding: 0 0 15px 0;
	width:300px;
	float:right;
}

#clear {clear:both;}
#footer { float:left; background-color:#FFF; margin:5px 0 20px 0; width:960px; padding: 10px 0 10px 0;}

#footerintro {margin: 8px; font-size: 12px; color:#666;}
#minibox {float:left; width:18%; margin: 8px; font-size: 11px; color:#666;}
#minibox a{color:#666;}

/*/ BOX MENU /*/
.boxmenu { margin: 15px;}
.box { margin: 0 15px 0 15px;}
.box h2 {
	display: block;
	padding: 4px 10px 5px 10px;
	border-bottom: 1px solid #FFF;
	background-color:#0390e0;
	background-image: url(img/switch_plus.gif);
	background-repeat: no-repeat;
	background-position: 97% 50%;
	font-size: 15px;
	color:#FFF;
	}
.box h2 a{text-decoration:none;color:#FFF;}
.box h3 {
	display: block;
	padding: 4px 10px 5px 10px;
	border-bottom: 1px solid #FFF;
	background-color:#0390e0;
	font-size: 15px;
	color:#FFF;
	}
.box h3 a{text-decoration:none;color:#FFF;}

/* menus
----------------------------------------------- */
ul { list-style:none;}

/* Sections
----------------------------------------------- */
ul.submenus li{
	display: block;
	padding: 4px 10px 5px 10px;
	border-bottom: 1px solid #FFF;
	background-color:#CCC;
	font-size: 12px;
	color: #444;
}
ul.submenus li a{text-decoration:none;color: #444;}
ul.submenus li.limenu:hover{background-color:#B7B7B7;}
